<!doctype html>
<html lang="en">
<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <title>Gallery - Miniature Life - Crafted Tiny Houses</title>

<!-- animate css -->
  <link rel="stylesheet" type="text/css" href="./assets/css/animate.css">

  <!-- fav icon -->
  <link rel="icon" type="image/gif/png" href="./assets/images/favicon.png">

  <!-- fontawesome icons -->

  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.2.0/css/all.css" integrity="sha384-hWVjflwFxL6sNzntih27bfxkr27PmbbK/iSvJ+a4+0owXq79v+lsFkW54bOGbiDQ" crossorigin="anonymous">

  <!-- google fonts down -->
  <link href="https://fonts.googleapis.com/css?family=Barlow|Montserrat|Nunito+Sans&display=swap" rel="stylesheet">

  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

  <!-- external css -->
  <link rel="stylesheet" type="text/css" href="./assets/css/style.css">

</head>
<body>

  <!-- nav-down -->
  <nav id="navZ" class="navbar navbar-expand-lg navbar-light fixed-top bg-transparent3"> 

    <div class="container text-center">
      <a class="navbar-brand" href="index.html"> <img class="logoZ animated tada" src="./assets/images/ml-logo-c.png"></a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <!-- <span class="navbar-toggler-icon"></span> -->
        <i class="fas fa-angle-double-down"></i>
        <!-- <i class="fas fa-chevron-down"></i> -->
        <!-- <img class="burgerZ" src="assets/images/burger2.png"> -->
      </button>

      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto ">
          <li class="nav-item active px-3">
            <a class="nav-link" href="index.html#offer"><i class="fas fa-home"></i> Info <span class="sr-only">(current)</span></a>
          </li>
          <li class="nav-item px-3">
            <a class="nav-link" href="index.html#projects">Projects</a>
          </li>

          <li class="nav-item px-3">
            <a class="nav-link" href="index.html#about">About</a>
          </li>
          <li class="nav-item px-3">
            <a class="nav-link" href="index.html#contact">Contact</a>
          </li>
          <li class="nav-item dropdown px-3">
            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
              <i class="fas fa-plane-departure"></i> Locations
            </a>
            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
              <a class="dropdown-item" href="#gallery">Athens</a>
              <a class="dropdown-item" href="#gallery">Baguio</a>
              <a class="dropdown-item" href="#gallery">Auckland</a>
              <div class="dropdown-divider"></div>
              <a class="dropdown-item" href="gallery.html#otherlocation">Other locations</a>
            </div>

            <li class="nav-item px-1 text-right copyrightZ">
              <span class="nav-link"> <small> Miniature Life, Inc. &copy; 2019 </small></span>
            </li>

          </div>


        </li>
      </ul>
    </div>
  </div>
</nav>


<!-- landing page down -->
<div id="galvid" class="container-fluid">
  <div class="row">
    <div class="col-12">
      <!-- The video -->
      <video autoplay muted loop id="myVideo">
        <source src="./assets/images/galleryvid.mp4" type="video/mp4">
        </video>

        <!-- Optional: some overlay text to describe the video -->
        <!-- <div class=" container contentZ text-center">
          <div class="row">
            <div class="col-12 col-md-6 offset-md-3">
              <h1 class="text-center montsZ">Experience <img src="assets/images/ml-logo-w-c.png"></h1>
            </div>
          </div> -->

          <!-- <p>Video by Rafael Moura from Pexels</p> -->
          <!-- Use a button to pause/play the video with JavaScript -->
          <!-- <button id="myBtn" onclick="myFunction()">Pause</button> -->
        <!-- </div> -->

      </div>
    </div>
  </div>




<!-- gallery down -->
<div id="gallery"  class="container-fluid gallery">
  <div class="container">
    <div class="row">
      <div class="col-12">
        <h1 class="text-center py-3 monts">Photos</h1>
      </div>
      <div class="col-12">
        <p class="text-center">. . .</p>
      </div>
      <div class="col-12 paraSVC">
        <p class="text-center">Explore locations, actual tiny houses by Miniature Life, inspirations, landscapes, interior designs and more.</p>
      </div>
    </div>
  </div>


  <div class="container">
    <div class="row">
      <div class="col-12 col-md-12 col-lg-4 my-3">
        <div class="card text-center">
          <img role="button" data-toggle="modal" data-target="#picA" src="https://images.pexels.com/photos/161766/farm-swabia-museum-historically-161766.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940" class="card-img-top" alt="...">
          <div class="card-body">
            <h5 class="card-title">Athens</h5>
<!-- <p class="card-text">Visit our small to medium houses in the heart of Greece.</p>
  <a href="#" class="btn btn-secondary greenZ">Explore</a> -->
</div>
</div>
</div>
<div class="col-12 col-md-6 col-lg-4 my-3">
  <div class="card text-center">
    <img role="button" data-toggle="modal" data-target="#picB" src="https://images.pexels.com/photos/221494/pexels-photo-221494.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940" class="card-img-top" alt="...">
    <div class="card-body">
      <h5 class="card-title">Auckland</h5>
<!-- <p class="card-text">Find serenity and peace in our lovely tiny houses in the suburbs of Auckland, New Zealand.</p>
  <a href="#" class="btn btn-secondary greenZ">Search</a> -->
</div>
</div>
</div>
<div class="col-12 col-md-6 col-lg-4 my-3">
  <div class="card text-center">
    <img role="button" data-toggle="modal" data-target="#picC" src="https://images.pexels.com/photos/842711/pexels-photo-842711.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940" class="card-img-top" alt="...">
    <div class="card-body">
      <h5 class="card-title">Baguio</h5>
<!-- <p class="card-text">Rise up and touch the clouds while sipping your Cordilleran coffee in our cabins in Baguio, Philippines.</p>
  <a href="#" class="btn btn-secondary greenZ">Visit</a> -->
</div>
</div>
</div>
</div>

<div class="row" id="otherlocation">
  <div class="col-12 col-md-6 col-lg-6 my-3">
    <div class="card text-center">
      <img role="button" data-toggle="modal" data-target="#picD" src="https://images.pexels.com/photos/584399/living-room-couch-interior-room-584399.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940" class="card-img-top" alt="...">
      <div class="card-body">
        <h5 class="card-title">Athens</h5>
<!-- <p class="card-text">Visit our small to medium houses in the heart of Greece.</p>
  <a href="#" class="btn btn-secondary greenZ">Explore</a> -->
</div>
</div>
</div>
<div class="col-12 col-md-6 col-lg-6 my-3">
  <div class="card text-center">
    <img role="button" data-toggle="modal" data-target="#picE" src="https://images.pexels.com/photos/1115804/pexels-photo-1115804.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940" class="card-img-top" alt="...">
    <div class="card-body">
      <h5 class="card-title">Auckland</h5>
<!-- <p class="card-text">Find serenity and peace in our lovely tiny houses in the suburbs of Auckland, New Zealand.</p>
  <a href="#" class="btn btn-secondary greenZ">Search</a> -->
</div>
</div>
</div>
</div>

<div class="row">
  <div class="col-12 col-md-3 col-lg-3 my-3">
    <div class="card text-center">
      <img role="button" data-toggle="modal" data-target="#pic1" src="https://images.pexels.com/photos/279719/pexels-photo-279719.jpeg?auto=compress&cs=tinysrgb&dpr=1&w=500" class="card-img-top" alt="...">
      <div class="card-body">
        <h5 class="card-title">Athens</h5>
<!-- <p class="card-text">Visit our small to medium houses in the heart of Greece.</p>
  <a href="#" class="btn btn-secondary greenZ">Explore</a> -->
</div>
</div>
</div>
<div class="col-12 col-md-3 col-lg-3 my-3">
  <div class="card text-center">
    <img role="button" data-toggle="modal" data-target="#pic2" src="https://images.pexels.com/photos/2988860/pexels-photo-2988860.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940" class="card-img-top" alt="...">
    <div class="card-body">
      <h5 class="card-title">Auckland</h5>
<!-- <p class="card-text">Find serenity and peace in our lovely tiny houses in the suburbs of Auckland, New Zealand.</p>
  <a href="#" class="btn btn-secondary greenZ">Search</a> -->
</div>
</div>
</div>
<div class="col-12 col-md-3 col-lg-3 my-3">
  <div class="card text-center">
    <img  role="button" data-toggle="modal" data-target="#pic3" src="https://images.pexels.com/photos/2251247/pexels-photo-2251247.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940" class="card-img-top" alt="...">
    <div class="card-body">
      <h5 class="card-title">Manila</h5>
      <p class="card-text redZ">COMING SOON! March 2020</p>
      <!-- <a href="#" class="btn btn-secondary greenZ">Visit</a> -->
    </div>
  </div>
</div>

<div class="col-12 col-md-3 col-lg-3 my-3">
  <div class="card text-center">
    <img role="button" data-toggle="modal" data-target="#pic4" src="https://images.pexels.com/photos/2635038/pexels-photo-2635038.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940" class="card-img-top" alt="...">
    <div class="card-body">
      <h5 class="card-title">Los Angeles</h5>
      <p class="card-text redZ">COMING SOON! May 2020</p>
      <!--  <a href="#" class="btn btn-secondary greenZ">Visit</a> -->
    </div>
  </div>
</div>
</div>


</div>

</div>




<!-- modal #pic1 -->
<div class="modal fade" id="pic1" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog" role="document">
    <div id="modZ1" class="modal-content modZ">
      

        <img src="https://images.pexels.com/photos/279719/pexels-photo-279719.jpeg?auto=compress&cs=tinysrgb&dpr=1&w=500" class="card-img-top" alt="...">



      
    </div>
  </div>
</div>

<!-- modal #pic2 -->
<div class="modal fade" id="pic2" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog" role="document">
    <div id="modZ2" class="modal-content modZ">
      

        <img src="https://images.pexels.com/photos/2988860/pexels-photo-2988860.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940" class="card-img-top" alt="...">



      
    </div>
  </div>
</div>



<!-- modal #pic3 -->
<div class="modal fade" id="pic3" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog" role="document">
    <div id="modZ3" class="modal-content modZ">
      

        <img src="https://images.pexels.com/photos/2251247/pexels-photo-2251247.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940" class="card-img-top" alt="...">



    </div>
  </div>
</div>

<!-- modal #pic4 -->
<div class="modal fade" id="pic4" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog" role="document">
    <div id="modZ4" class="modal-content modZ">
      

        <img src="./assets/images/pic4.jpg" class="card-img-top" alt="...">



    </div>
  </div>
</div>

<!-- modal #picA -->
<div class="modal fade" id="picA" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog" role="document">
    <div id="modZA" class="modal-content modZ">
      

        <img src="https://images.pexels.com/photos/161766/farm-swabia-museum-historically-161766.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940" class="card-img-top" alt="...">



    </div>
  </div>
</div>

<!-- modal #picB -->
<div class="modal fade" id="picB" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog" role="document">
    <div id="modZB" class="modal-content modZ">
      
        <img src="https://images.pexels.com/photos/221494/pexels-photo-221494.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940" class="card-img-top" alt="...">



    </div>
  </div>
</div>


<!-- modal #picC -->
<div class="modal fade" id="picC" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog" role="document">
    <div id="modZC" class="modal-content modZ">
      

        <img src="https://images.pexels.com/photos/842711/pexels-photo-842711.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940" class="card-img-top" alt="...">



    </div>
  </div>
</div>


<!-- modal #picD -->
<div class="modal fade" id="picD" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog" role="document">
    <div id="modZD" class="modal-content modZ">
      

        <img src="https://images.pexels.com/photos/584399/living-room-couch-interior-room-584399.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940" class="card-img-top" alt="...">



    </div>
  </div>
</div>


<!-- modal #picE -->
<div class="modal fade" id="picE" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog" role="document">
    <div id="modZE" class="modal-content modZ">
      

        <img src="https://images.pexels.com/photos/1115804/pexels-photo-1115804.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940" class="card-img-top" alt="...">



      
    </div>
  </div>
</div>

<!-- next pic down -->
<!-- <div id="nsssasasa" class="container-fluid">
<div class="row px-0">
<div class="col-12 mx-0 px-0">
<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
</div>
</div>
</div> -->





<!-- next pic down -->
<!-- <div id="nextpic" class="container-fluid">
<div class="row px-0">
<div class="col-12 mx-0 px-0">
<img class="nextpicZ" src="https://images.pexels.com/photos/1518500/pexels-photo-1518500.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940">

</div>
</div>
</div> -->



<!-- gallery carousel below -->

<!-- <div class="container-fluid carouselZ ">
<div class="col-12">
<div id="carouselExampleControls" class="carousel slide " data-ride="carousel">
<div class="carousel-inner carousimageZ">
<div class="carousel-item active">
<img class="carousimageZ" src="https://images.pexels.com/photos/1518500/pexels-photo-1518500.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940" class="d-block" alt="...">
</div>
<div class="carousel-item">
<img src="https://images.pexels.com/photos/1518500/pexels-photo-1518500.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940" class="d-block" alt="...">
</div>
<div class="carousel-item">
<img src="https://images.pexels.com/photos/1518500/pexels-photo-1518500.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940" class="d-block" alt="...">
</div>
</div>
<a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
<span class="carousel-control-prev-icon" aria-hidden="true"></span>
<span class="sr-only">Previous</span>
</a>
<a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
<span class="carousel-control-next-icon" aria-hidden="true"></span>
<span class="sr-only">Next</span>
</a>
</div>
</div>
</div>  -->    





<!-- jumbtron down -->

<!-- <div class="container-fluid text-center">
<div id="jumbZ" class="jumbotron jumbotron-fluid">
<div class="container">
<h1 class="hero-banner-hr h1Z">Meet the Best Story Teller</h1>
<p class="lead">Hear the best stories in the world.</p>
<button class="btn btn-secondary greenZ">Let's Talk</button>

</div>
</div>
</div> -->





<!-- footer below -->

<!-- <footer class="bg-dark text-gray-dark py-2 text-center bg-transparent1 footerZ">
<p class="mb-0"> All rights reserved. Miniature Life, Inc. &copy; 2019</p>
</footer> -->





<!-- Optional JavaScript -->
<!-- jQuery first, then Popper.js, then Bootstrap JS -->
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>

</body>
</html>